<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home work 9</title>
</head>
<body>
    <div id="div">
        <div id="time">
            <div id="output">-- : -- : --</div>
        </div>
        <input id="start_button" type="button" value="Start">
        <input id="stop_button" type="button" value="Stop">
        <input id="clear_button" type="button" value="Clear">
        <script src="./script/script.js"></script>
    </div>
</body>
</html>